.version.catering /* version checker */
{
	color: #000015;
	background-color: #4EAF45;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 600px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	margin-bottom: -19px;
}

#pu3687
{
	width: 0.01px;
	margin-left: -100px;
}

#u3687
{
	z-index: 2;
	padding-bottom: 10px;
}

#u3687_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	left: -99px;
}

#menuu1125
{
	z-index: 3;
	width: 671px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 313px;
}

#u1137
{
	width: 43px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1138
{
	width: 43px;
	padding-bottom: 24px;
}

#u1138:hover
{
	margin: 0px;
}

#u1139-4
{
	width: 32px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138:hover #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2887
{
	width: 59px;
	min-height: 37px;
	margin-right: -10000px;
	left: 45px;
}

#u2890
{
	width: 59px;
	padding-bottom: 24px;
}

#u2893-4
{
	width: 48px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1138.MuseMenuActive #u1139-4,#u2890:hover #u2893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6698
{
	width: 92px;
	min-height: 37px;
	margin-right: -10000px;
	left: 106px;
}

#u6701
{
	width: 92px;
	padding-bottom: 24px;
}

#u6703-4
{
	width: 81px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u2890.MuseMenuActive #u2893-4,#u6701:hover #u6703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 76px;
	min-height: 37px;
	margin-right: -10000px;
	left: 200px;
}

#u1166
{
	width: 76px;
	padding-bottom: 24px;
}

#u1168-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u6701.MuseMenuActive #u6703-4,#u1166:hover #u1168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5013
{
	width: 86px;
	min-height: 37px;
	margin-right: -10000px;
	left: 278px;
}

#u5014
{
	width: 86px;
	padding-bottom: 24px;
}

#u5017-4
{
	width: 75px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1166.MuseMenuActive #u1168-4,#u5014:hover #u5017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5890
{
	width: 56px;
	min-height: 37px;
	margin-right: -10000px;
	left: 366px;
}

#u5893
{
	width: 56px;
	padding-bottom: 24px;
}

#u5896-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5014.MuseMenuActive #u5017-4,#u5893:hover #u5896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u5907
{
	width: 62px;
	min-height: 37px;
	margin-right: -10000px;
	left: 424px;
}

#u5908
{
	width: 62px;
	padding-bottom: 24px;
}

#u5910-4
{
	width: 51px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5893.MuseMenuActive #u5896-4,#u5908:hover #u5910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 65px;
	min-height: 37px;
	margin-right: -10000px;
	left: 488px;
}

#u1154
{
	width: 65px;
	padding-bottom: 24px;
}

#u1157-4
{
	width: 55px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u5908.MuseMenuActive #u5910-4,#u1154:hover #u1157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1158
{
	width: 63px;
	min-height: 37px;
	margin-right: -10000px;
	left: 555px;
}

#u1161
{
	width: 63px;
	padding-bottom: 24px;
}

#u1162-4
{
	width: 53px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1154.MuseMenuActive #u1157-4,#u1161:hover #u1162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1144
{
	width: 51px;
	min-height: 37px;
	margin-right: -10000px;
	left: 620px;
}

#u1145
{
	width: 51px;
	padding-bottom: 24px;
}

#u1138.MuseMenuActive,#u2890.MuseMenuActive,#u6701.MuseMenuActive,#u1166.MuseMenuActive,#u5014.MuseMenuActive,#u5893.MuseMenuActive,#u5908.MuseMenuActive,#u1154.MuseMenuActive,#u1161.MuseMenuActive,#u1145.MuseMenuActive
{
	margin: 0px;
}

#u1148-4
{
	width: 41px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u1161.MuseMenuActive #u1162-4,#u1145:hover #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1145.MuseMenuActive #u1148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3879
{
	z-index: 64;
	width: 164px;
	height: 57px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1002px;
}

#u3879:hover
{
	margin: 31px -10000px 0px 0px;
}

#u3879:active
{
	margin: 31px -10000px 0px 0px;
}

#u3879.MuseLinkActive
{
	margin: 31px -10000px 0px 0px;
}

#u3687-bw
{
	z-index: 2;
	height: 88px;
}

#u4849
{
	z-index: 65;
	width: 210px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u4965-4
{
	z-index: 67;
	width: 89px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 196px;
}

#u4985
{
	z-index: 71;
	width: 206px;
	height: 102px;
	margin-right: -10000px;
	left: 100px;
}

.ie #u4985
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu5920
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 11px;
}

#u5920
{
	z-index: 76;
	width: 865px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E1ED;
	position: relative;
	margin-right: -10000px;
	padding: 12px 70px 40.07499999999982px 25px;
}

#pu5924
{
	width: 0.01px;
	margin-left: -1px;
}

#u5924
{
	z-index: 113;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u5921-4
{
	z-index: 77;
	width: 485px;
	min-height: 60px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 381px;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5921-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5921
{
	font-size: 27px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 32px;
}

#u5927
{
	z-index: 119;
	width: 65px;
	background-color: transparent;
	margin-left: 138px;
	margin-top: 44px;
	position: relative;
}

#u5926-4
{
	z-index: 115;
	width: 137px;
	min-height: 22px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	margin-left: 102px;
	margin-top: 1px;
	position: relative;
}

#u5922-26
{
	z-index: 81;
	width: 535px;
	min-height: 175px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 405px;
}

#u5922
{
	font-weight: bold;
}

#u5923-6
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 648px;
}

#pu6131
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 48px;
}

#u6131
{
	z-index: 121;
	border-style: none;
	border-color: transparent;
	background-color: #BAD7D5;
	padding-bottom: 9px;
}

#u6131_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	position: relative;
	left: -99px;
}

#u6132-6
{
	z-index: 122;
	width: 977px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: -38px;
}

#u6132
{
	color: #000000;
}

#u6131-bw
{
	z-index: 121;
	margin-top: 5px;
	height: 35px;
}

#u6133-5
{
	z-index: 128;
	width: 277px;
	min-height: 17px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 940px;
}

#u6134
{
	z-index: 133;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 825px;
}

#u6134_img
{
	padding-bottom: 1px;
}

#u5185-4
{
	z-index: 72;
	width: 283px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 36px;
}

